text()
Prints text on current screen with given size. text() command use current font. See setFont() command. Text color depend by current ink color. See ink() command.
Syntax:
text( x , y , size , text )
text( x , y , size , text , style )
x, y are screen coordinates where text is printed.
size is text size and is expressed in points.
style parameter can be: 0(default)= solid, 1= shaded, 2 = blended.
Example:
a$=" ciao "
text( 100,100,16,a$ )
text( 100,120,32,"hello" )
ink(rgb(255,128,0))
text(102,202,32,"sdlBasic" )
waitkey